from setuptools import find_packages
from setuptools import setup

setup(
    name='cpp_prococol',
    version='0.0.0',
    packages=find_packages(
        include=('cpp_prococol', 'cpp_prococol.*')),
)
